<!DOCTYPE html>
<html lang="en">
<head>
  
    <title>ThankUCash | About us</title>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="title" content="ThankUCash | About us">
    <meta name="description" content="ThankUCash Rewards Platform is a multi-merchant rewards platform that works both offline and online. The scheme engages and rewards customers of Thank U Cash partner Retailers and Service owners and also creating growth for businesses under the Thank U Cash Brand.
    The Company is poised to utilize data for business growth, reward customers for shopping, create credit for customers and engage customers by providing the best products as the most affordable price.
    With Thank U Cash everyone benefits and we have localised the shopping experience while creating a community of shoppers and growing businesses.">
    <meta name="keywords" content="ThankUCash, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
    <meta name="robots" content="index, follow, noarchive">
    <meta name="language" content="English">
    <meta name="author" content="ThankUCash - Connected Analytics Limited">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="facebook-domain-verification" content="y7zew6guz0adf5vhwkek00o2q93m46" />

    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
    
    <style>
        @import url("http://fonts.cdnfonts.com/css/br-firma");
      </style>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" />

    <!-- jQuery library -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>

    <!-- <link rel="stylesheet" href="style.css"> -->

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
        integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />


        <link href="http://fonts.cdnfonts.com/css/br-firma" rel="stylesheet" />

        <link rel="stylesheet" href="assets/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
        <link rel="stylesheet" href="assets/css/animate.min.css">
        <link rel="stylesheet" href="assets/css/slick.css">
        <link rel="stylesheet" href="assets/css/default.css">
        <link rel="stylesheet" href="assets/css/nice-select.css">
        <link rel="stylesheet" href="assets/css/style.css">
        <link rel="stylesheet" href="assets/css/style-kd.css">
        <link rel="stylesheet" href="assets/css/responsive.css">
        <!-- <link rel="stylesheet" href="about-style.css" /> -->
        <!-- <link rel="stylesheet" href="about-footer.css" /> -->
            <!-- missing scripts addition start -->
    <!-- Twitter universal website tag code -->
    <script>
      !function (e, t, n, s, u, a) {
          e.twq || (s = e.twq = function () {
              s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
          }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
              a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
      }(window, document, 'script');
      // Insert Twitter Pixel ID and Standard Event data below
      twq('init', 'o5m70');
      twq('track', 'PageView');
  </script>
  <!-- End Twitter universal website tag code -->
  <!-- missing scripts addition ends -->
</head>
<body>

<!-- navbar -->
   <!-- offcanvas__menu -->
   <div class="offcanvas__wrapper">
    <div class="offcanvas__menu">
        <ul>
            <li><a href="https://deals.thankucash.com/">Deals</a></li>
            <li><a href="business.html">For Businesses</a></li>
            <li><a href="https://thankucash.com/blog/" target="_blank">Blog</a></li>
            <li>
                <a data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
                    aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
                <div class="collapse submenu" id="collapseExample">
                    <ul>
                        <li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
                        <li><a href="casestudies.html">Case Studies</a></li>
                        <li><a href="faq.html">FAQs</a></li>
                    </ul>
                </div>
            </li>
            <li><a href="about-us.html">About Us</a></li>
        </ul>
    </div>


</div>
<!-- offcanvas__menu -->
    
    <div class="overlay"></div>
<!-- header-area -->
        <div id="topheader"></div>
        <header class="header__area header--white site__plr py-4 py-lg-0">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="header__wrapper d-flex justify-content-between align-items-center">
                            <div class="header__left d-flex align-items-center">
                                <div class="header__logo">
                                  <a href="index.html"><img class="img-fluid common-logo-tuc" src="assets/img/logo-v6/Common-logo-tuc.webp" alt="Thankucash Logo"></a>
                                </div>
                            </div>
                            <div class="header__right">
                                <div class="header__menu dark compact d-none d-lg-block">
                                    <nav>
                                        <ul class="d-flex align-items-center justify-content-end">
                                            <li><a href="https://deals.thankucash.com/">Deals</a></li>
                                            <li><a href="business.html">For Businesses</a></li>
                                            <li><a href="https://thankucash.com/blog/">Blogs</a></li>
                                            <li>
                                                <a>Resources <i class="fa fa-caret-down"></i></a>
                                                <ul class="submenu">
                                                    <li><a href="casestudies.html">Case Studies</a></li>
                                                    <li><a href="faq.html">FAQs</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="about-us.html">About Us</a></li>
                                        </ul>
                                    </nav>
                                </div>
                                <div class="mobo-bar d-lg-none">
                                    <span class="bar" style="color: #000;">
                                        <i class="fal fa-bars"></i>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
<!-- header-area -->
<!-- navbar end -->

    <div class="container-fluid about-main ">
       <div class="site__plr">
          <div class="row about01 align-items-center justify-content-center">
          
            <div class="col-md-6 whowemain py-5">
              <div class="about1 m-0">
                <h1 class="about2 d-none d-md-block"> <span class="about3"> Who</span> <span class="about4">we are!</span> </h1>
                <h1 class=" d-md-none"> <span class=""> Who</span> <span class="">we are!</span> </h1>
          
                <p class="about5">We've built products to achieve Customer's Loyalty and Retention</p>
          
                <form class="form-inline mt-5 d-flex d-md-block justify-content-center">
                  <input class="form-control " type="search" style="width: 355px; height: 58px; border-radius: 10px; font-weight: 600;
                                    font-size: 16px;  background: #FFFFFF;color: #000000;
                                         box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);" placeholder=" &nbsp;&nbsp; E-mail"
                    aria-label="Search" />
                  <a href="./getintouch.html" class="mt-2 mt-lg-0">
                    <button type="button" style="width: 155px;  
                                                        height: 58px;border-radius: 10px; background: #B11A83;
                                                        border-radius: 10px;" class="btn b-1 text-white ml-n3">
                      Connect with Us
                    </button>
                  </a>
                </form>
              </div>
            </div>
          
            <div class="col-md-6 d-flex">
          
              <div class="s2-6 whowemain position-relative h-100 w-100">  
                <img src="./assets/img/about/top-section/who-we-are.webp" alt="who we are" class="position-absolute who-we-are img-fluid"
                  height="520px" width="570px">
                <img src="./assets/img/about/top-section/who-we-are-pink-bg.webp" alt="pink background" class="who-we-are-pink-bg img-fluid">
          
              </div>
              <style>
                .who-we-are{
                  top: 50% !important;
                  transform: translateY(-50%);
                  right: 10%;
                }
                .who-we-are-pink-bg {
                  float: right !important;

                }
              </style>
          
            </div>
          
          </div>
       </div>
    

    </div>

<!-- Our Mission statement -->

<div class="container-fluid aboutus12 my-5">
    <div class="row">
            <div class="col-md-12 mt-5">
               
                <p class="text-center d-none d-md-flex justify-content-center align-items-center">
                    <img src="assets/img/about/mission-icon.webp" alt="about mission" width="60px" class=" text-center">
                   <span class="about8 ps-4">Our Mission Statement</span> 
                </p>

                <h3 class="text-center d-md-none ">
                   <span class="">Our Mission Statement</span> 
                </h3>

               <div class="site__plr  mb-5 ">
    
                <div class="aboutus11  mb-5 p-4 mt-4">
                    <p class="text-center  mt-5 mb-5 aboutus9 ">
                        Creating solutions that help businesses to succeed while increasing consumer buying power
                    </p>
                </div>
               
                   
               </div>
            </div>
        </div>
    
        </div>
<!-- Our Mission statement end -->

<!-- Founders -->


 <div class="container-fluid site__plr pb-5 founders">
    <h4 class="text-center about0 d-none d-md-block mb-4">Founders</h4>
    <h4 class="text-center d-md-none">Founders</h4>

    <div class="row">
      <div class="col-md-3 mt-5 text-center position-relative">
        <img src="assets/img/about/founders/1.webp" class="img-fluid mt-3" alt="Co-founder Simeon Ononobi">
        <div class="d-flex position-absolute w-100 founder-content">
          <div class="w-75 m-auto rounded-3 p-3" style="background-color: #130F26; color: white;">
            <p class="founder-name m-0 p-0 text-white">Simeon Ononobi</p>
            <p class="founder-designation m-0 p-0 text-white">Co-founder & CEO</p>
            <div class="social-links d-flex justify-content-center">
              <a href="https://www.facebook.com/simeonononobi" target="_blank" class="text-secondary"><i class="fa-brands fa-facebook-square"></i></a>
              <span class="pe-2"></span>
              <a href="https://www.linkedin.com/in/simeonononobi" target="_blank" class="text-secondary"><i class="fa-brands fa-linkedin-square"></i></a>
              <span class="pe-2"></span>
              <a href="https://twitter.com/SimeonOnonobi" target="_blank" class="text-secondary"><i class="fa-brands fa-twitter-square"></i></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-3 mt-5 text-center position-relative">
        <img src="assets/img/about/founders/2.webp" class="img-fluid mt-3" alt="Co-founder Madonna Ononobi">
        <div class="d-flex position-absolute w-100 founder-content">
          <div class="w-75 m-auto rounded-3 p-3" style="background-color: #130F26; color: white;">
            <p class="founder-name m-0 p-0 text-white">Madonna Ononobi</p>
            <p class="founder-designation m-0 p-0 text-white">Co-founder & COO</p>
            <div class="social-links d-flex justify-content-center">
              <a href="https://www.facebook.com/MadonnaOnonobi" target="_blank" class="text-secondary"><i class="fa-brands fa-facebook-square"></i></a>
              <span class="pe-2"></span>
              <a href="https://www.linkedin.com/in/madonnaononobi/" target="_blank" class="text-secondary"><i class="fa-brands fa-linkedin-square"></i></a>
              <span class="pe-2"></span>
              <a href="https://twitter.com/madonnaononobi1" target="_blank" class="text-secondary"><i class="fa-brands fa-twitter-square"></i></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-3 mt-5 text-center position-relative">
        <img src="assets/img/about/founders/3.webp" class="img-fluid mt-3" alt="Co-founder Suraj Superkar">
        <div class="d-flex position-absolute w-100 founder-content">
          <div class="w-75 m-auto rounded-3 p-3" style="background-color: #130F26; color: white;">
            <p class="founder-name m-0 p-0 text-white">Suraj Supekar</p>
            <p class="founder-designation m-0 p-0 text-white">Co-founder & CTO</p>
            <div class="social-links d-flex justify-content-center">
              <a href="https://www.facebook.com/suraj.supekar/" target="_blank" class="text-secondary"><i class="fa-brands fa-facebook-square"></i></a>
              <span class="pe-2"></span>
              <a href="https://www.linkedin.com/in/surajms/" target="_blank" class="text-secondary"><i class="fa-brands fa-linkedin-square"></i></a>
              <span class="pe-2"></span>
              <a href="https://twitter.com/SupekarSuraj" target="_blank" class="text-secondary"><i class="fa-brands fa-twitter-square"></i></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-3 mt-5 text-center position-relative">
        <img src="assets/img/about/founders/4.webp" class="img-fluid mt-3" alt="Co-founder Harshal Gandole">
        <div class="d-flex position-absolute w-100 founder-content">
          <div class="w-75 m-auto rounded-3 p-3" style="background-color: #130F26; color: white;">
            <p class="founder-name m-0 p-0 text-white">Harshal Gandole</p>
            <p class="founder-designation m-0 p-0 text-white">Co-founder & SVP-Tech</p>
            <div class="social-links d-flex justify-content-center">
              <a href="https://www.facebook.com/HarshalGandole" target="_blank" class="text-secondary"><i class="fa-brands fa-facebook-square"></i></a>
              <span class="pe-2"></span>
              <a href="https://www.linkedin.com/in/harshalgandole/" target="_blank" class="text-secondary"><i class="fa-brands fa-linkedin-square"></i></a>
              <span class="pe-2"></span>
              <a href="https://twitter.com/HarshalGandole" target="_blank" class="text-secondary"><i class="fa-brands fa-twitter-square"></i></a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <style>
      .founder-content {
        left: 50%;
        transform: translate(-50%, -50%);
      }
    
      .founder-name {
        font-size: 1em;
      }
    
      .founder-designation {
        font-size: .8em;
      }
      .founders p{
        line-height: 1.5em;
      }
      .founders .w-75{
        width: 60% !important;
        margin: auto;
        /* padding: 0; */
      }
    </style>
</div> 


<div class="pt-5">
  <h3 class="text-center mt-5 abt-1 d-none d-md-block">We are Proud participants of</h3>
  <h3 class="text-center mt-5 d-md-none">We are Proud participants of</h3>

</div>


<div class="container-fluid proudmain">
    <div class="site__plr  ">

        <section class="row mb-5" >

          
            <div class="col-md-3 text-center ps-md-0">
                <img src="assets/img/about/1.webp "class="mt-5 w-100"   alt="500 Startups batch 26 founders">
                
            
            </div >
            <div class="col-md-3 text-center ps-md-0">
                <img src="assets/img/about/2.webp" class="mt-5 w-100" alt="Google developers launchpad accelerators">
    
    
            </div>
            <div class="col-md-3 text-center ps-md-0">
                <img src="assets/img/about/3.webp" class="mt-5 w-100" alt="Betatron">
    
    
            </div>
            <div class="col-md-3 text-center pe-md-0">
                <img src="assets/img/about/4.webp" class="mt-5 w-100" alt="Expert DOJO">
     
    
            </div>
    
        
    </section>

    </div>
        
</div>
    

<!-- We are looking -->

<div class="site__plr">
    <div class="row about-spacemain">
        <div class="col-md-7">
            <h3 class="about-1 mb-4 mt-5">We're looking for passionate creative people to join our Team</h3>
            <p class="about-2 mb-5">We are passionate about building the future, and enabling solutions that build wealth for businesses and consumers across the globe</p>
        </div>
        <div class="col-md-5">
            <div class="mt-5 d-flex d-md-block justify-content-center">
                <a href="./careers.html">
                  <button class="btn btn-lg  about-3 mt-5 float-right text-white">See Openings
                    <span class="ms-2">
                      <i class="fa fa-arrow-down"></i>
                    </span>
                  </button>
                </a>
            </div>
           
        </div>
    </div>
</div>

<!-- We are looking end -->



<!-- footer -->

<div id="footer"></div>

<!-- footer end -->
<script src="assets/js/vendor/jquery-1.12.4.min.js"></script>
<script>
  $(document).ready(function () {
    // $("header.header__area").sticky({topSpacing:0});
    $("#topheader").load("components/topheader-common.html")
    $("#footer").load("components/footer.html")
    $(".kd-founder-component").load("components/founder-component.html")
  });
</script>
    <!-- missing scripts addition start -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
    <script>
        // if (location.protocol != 'https:') {
        //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
        //     }

        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-CYFDNKG083');
    </script>

    <!-- Start of thankucashhelp Zendesk Widget script -->
    <script id="ze-snippet"
        src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
    <!-- End of thankucashhelp Zendesk Widget script -->

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '607356656866629');
        fbq('track', 'PageView');

    </script>
    <noscript>
        <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
        &noscript=1" alt="ThankUCash Facebook Page View" />
    </noscript>
    <!-- End Facebook Pixel Code -->
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/slick.min.js"></script>
    <script src="assets/js/jquery.scrollUp.min.js"></script>
    <script src="assets/js/wow.min.js"></script>
    <script src="assets/js/jquery.nice-select.min.js"></script>
    <script src="assets/js/typed.js"></script>
    <script src="assets/js/main.js"></script>
</body>
</html>